
/* Class = "NSTextFieldCell"; title = "Action"; ObjectID = "0J4-CJ-sMa"; */
"0J4-CJ-sMa.title" = "Azione";

/* Class = "NSMenuItem"; title = "Groups"; ObjectID = "2ir-vg-49v"; */
"2ir-vg-49v.title" = "Gruppi";

/* Class = "NSMenuItem"; title = "Select SSID..."; ObjectID = "2pj-u4-yB9"; */
"2pj-u4-yB9.title" = "Seleziona SSID...";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "5Sa-Is-KbU"; */
"5Sa-Is-KbU.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Domain"; ObjectID = "6Hl-jl-KxY"; */
"6Hl-jl-KxY.title" = "Dominio";

/* Class = "NSButtonCell"; title = "Add Outbound Rule"; ObjectID = "6IA-Q4-sUk"; */
"6IA-Q4-sUk.title" = "Aggiungi regola in uscita";

/* Class = "NSTextFieldCell"; title = "Process"; ObjectID = "6iy-5W-c78"; */
"6iy-5W-c78.title" = "Processo";

/* Class = "NSButtonCell"; title = "Log"; ObjectID = "8ya-wS-RZj"; */
"8ya-wS-RZj.title" = "Log";

/* Class = "NSMenuItem"; title = "Any Address"; ObjectID = "DRd-rL-dzm"; */
"DRd-rL-dzm.title" = "Qualsiasi";

/* Class = "NSMenuItem"; title = "Select Interface..."; ObjectID = "FmT-kv-t2H"; */
"FmT-kv-t2H.title" = "Scegli Interfaccia...";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "FxR-xc-1nF"; */
"FxR-xc-1nF.title" = "Nessuna";

/* Class = "NSMenuItem"; title = "IP Address"; ObjectID = "IKq-f6-aao"; */
"IKq-f6-aao.title" = "Indirizzo IP";

/* Class = "NSMenuItem"; title = "Third Party Signed Apps"; ObjectID = "JEy-9O-scV"; */
"JEy-9O-scV.title" = "App firmate di terze parti";

/* Class = "NSTextFieldCell"; title = "Target"; ObjectID = "MLj-e9-ALS"; */
"MLj-e9-ALS.title" = "Target";

/* Class = "NSButtonCell"; title = "Advanced..."; ObjectID = "PdS-vy-nkc"; */
"PdS-vy-nkc.title" = "Avanzato...";

/* Class = "NSMenuItem"; title = "Network Connection Type"; ObjectID = "QaA-tL-rI9"; */
"QaA-tL-rI9.title" = "Tipo di connessione";

/* Class = "NSTextFieldCell"; title = "Browsing Network..."; ObjectID = "V4K-ZU-95c"; */
"V4K-ZU-95c.title" = "Cerco rete...";

/* Class = "NSMenuItem"; title = "Interface Is Active"; ObjectID = "VXF-Od-boJ"; */
"VXF-Od-boJ.title" = "Interfaccia attiva";

/* Class = "NSTextFieldCell"; title = "Condition"; ObjectID = "Vx3-Nj-Pjy"; */
"Vx3-Nj-Pjy.title" = "Condizione";

/* Class = "NSMenuItem"; title = "Apple Signed Apps"; ObjectID = "WCG-dF-0c0"; */
"WCG-dF-0c0.title" = "App firmate da Apple";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "Wti-JC-D5U"; */
"Wti-JC-D5U.title" = "Gruppo";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "e5B-hs-g0V"; */
"e5B-hs-g0V.title" = "Annulla";

/* Class = "NSMenuItem"; title = "Connected To HotSpot"; ObjectID = "eVK-ZY-epM"; */
"eVK-ZY-epM.title" = "Connesso all'Hotspot";

/* Class = "NSMenuItem"; title = "Allow"; ObjectID = "fDZ-RT-IP5"; */
"fDZ-RT-IP5.title" = "Passa";

/* Class = "NSMenuItem"; title = "Current HotSpot"; ObjectID = "fZf-FQ-24P"; */
"fZf-FQ-24P.title" = "Hotspot corrente";

/* Class = "NSMenuItem"; title = "Cellular"; ObjectID = "gLB-jH-jdi"; */
"gLB-jH-jdi.title" = "Cellular";

/* Class = "NSMenuItem"; title = "All Services"; ObjectID = "hsV-Ib-yQ1"; */
"hsV-Ib-yQ1.title" = "Qualsiasi";

/* Class = "NSMenuItem"; title = "Interface Is Not Active"; ObjectID = "l1h-AP-BaH"; */
"l1h-AP-BaH.title" = "Interfaccia non attiva";

/* Class = "NSMenuItem"; title = "Clear Recent Apps"; ObjectID = "mNq-qf-Ybs"; */
"mNq-qf-Ybs.title" = "Pulisci lista app recenti";

/* Class = "NSMenuItem"; title = "Ethernet or BlueTooth PAN"; ObjectID = "soV-an-uEC"; */
"soV-an-uEC.title" = "Ethernet o PAN Bluetooth";

/* Class = "NSMenuItem"; title = "Any Process"; ObjectID = "tBa-M2-MX1"; */
"tBa-M2-MX1.title" = "Tutti i Processi";

/* Class = "NSTextFieldCell"; title = "Service"; ObjectID = "ua6-b3-QYN"; */
"ua6-b3-QYN.title" = "Servizio";

/* Class = "NSMenuItem"; title = "Deny"; ObjectID = "vAm-8o-tct"; */
"vAm-8o-tct.title" = "Blocca";

/* Class = "NSMenuItem"; title = "Not Connected To HotSpot"; ObjectID = "xyK-85-gn2"; */
"xyK-85-gn2.title" = "Non connesso all'Hotspot";

/* Class = "NSMenuItem"; title = "WiFi"; ObjectID = "yEa-tA-CxR"; */
"yEa-tA-CxR.title" = "WiFi";

/* Class = "NSMenuItem"; title = "Hostname"; ObjectID = "zHk-FC-t6J"; */
"zHk-FC-t6J.title" = "Nome host";

/* Class = "NSMenuItem"; title = "Browse Finder..."; ObjectID = "zat-8U-KLx"; */
"zat-8U-KLx.title" = "Apri Finder...";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "zbX-34-vyc"; */
"zbX-34-vyc.title" = "Item 3";
